Subject: More on January 23, 2020
From: Ernst Meyer <[email-masked]>
To: Nikola Chubrich <[email-masked]>
Date: Thu, 23 Jan 2020 23:49:50 -0500

Dear Nikola,

a) thank you for your letter
b) I know nothing about lactulose and ammonia levels other than that I
could look it up on the Internet.
c) Your analyses of pain, thought, communication, leave me behind.
I will reread and reread your letter; and I will try to catch up, -
that's how I live, - and give you a supplemental reply in due time.
d) Sleep well.
e) keep out of trouble
f) stay in touch with me.

EJM

On Thu, 2020-01-23 at 22:57 -0500, Nikola Chubrich wrote:
> I would equate pain with discontinuity, like a Heaviside step
> function. This is physically necessary, in fact: discontinuous motion
> requires infinite acceleration, infinite acceleration requires
> infinite force, and infinite force produces destruction.
> 
> And yet. If you observe squirrels, for instance, you will see that
> they move fairly discontinuously: they stop and freeze, then move
> quickly, then stop and freeze again. Think; act; think; act. 
> 
> It was a ghettomenschen who told me to watch squirrels; we struck up
> a conversation after I had left the alumni fencing meet, and I said I
> had been badly beaten. He told me he had learned Kung-fu from a
> sensei----by which he meant most likely another ghettomenschen
> hanging out and teaching kids, and very well, I should think. He was
> absolutely right. Squirrels show us how to fence well: and more
> generally, how to act with speed and thoughtfulness, on the edge.
> Think; act; think; act. And this is inherently discontinuous (though
> not mathematically discontinuous, else the body would be
> destroyed!). 
> 
> In fact human motion can be discontinuous much like that of
> squirrels, but this only occurs (at least in modern society) under
> extreme stress and lack of sleep. And how might it possibly work?
> 
> I long thought this a puzzle. We can see why squirrels might adopt
> such a seemingly strange mode of behavior (think; act; think; act);;
> but this must be (so I thought) a physically difficult way of moving.
> After all, one must constantly accelerate and stop, standstill to
> motion, motion to standstill.
> 
> And yet I think one might have an idea of how this works (and a
> doctor in the area would know more). The energy is stored in,
> essentially, coupled oscillators (the muscles), and released. Watch
> escapements work like this (with a single oscillator) (and require
> ruby bearings not to wear out). And the key to being able to pull
> this off is that there are very many small muscles; it could not be
> done only with the large muscles. They balance out finely, then, with
> perfect vector summation (Newton's laws requiring vectors on either
> side of the "stop" to balance and cancel to zero).
> 
> I call this quantal mode, one of my postulated three modes of human
> thought and motion (and as I said, very rarely seen in human motion,
> but often seen in small mammals). The other two are elliptical (or
> orbital) mode, and rectilinear mode, which corresponds to logic (it
> is digital, on-off). The quantal mode of communication is highly
> complex and chaotic (you may have seen some of it in earlier writings
> of mine: it tends to be multilingual and full of invented words, and
> can be written with lightning speed). Elliptical motion is most
> easily seen; this is the way philosophers and townspeople wander
> around and think, and tend to run into one another. It approximates
> to ellipses, or I suppose could be built from ellipses much as a
> cubic spline is assembled in graphics. But more broadly it curves
> around foci and attractors, and so it may be thought of as a complex
> kind of orbital motion that is outside the perturbative regime (the
> perturbative regime requires a main body, e.g. the sun, and a
> secondary body, e.g. Jupiter; beyond that you have the three-body
> problem, and complexity. But the point of social computation is
> complexity.). 
> 
> And rectilinear mode is the world of bureaucracy. It is language
> without the fluid of subtlety and feeling running through it. It is
> highly linear and highly predictable, but it is inflexible.
> 
> Our failure to descend to elliptical mode and quantal mode when
> required is the cause of much conflict. And sudden overuse of
> elliptical or quantal mode without proper protokollisch transition:
> the sudden descent into the deep end, into intimacy, also
> destabilizes the system, since it sets off feedbacks. This is what
> happened with Strauss in 1905 and 1909.
> 
> These modes are seen not only in human society, but in physics.
> Thing; act; think; act is seen in quantum mechanics. (The 'think'
> part is the pregnant wavefunction; the 'act' is the particle
> occurring at the collapse of the wavefunction. It might be helpful to
> think of electrons jumping energy levels.) And I do think field
> theory is relevant for human interaction, though the "field" is
> exceedingly complex.
> 
> For instance, would you tell me what goes between eyes in glances and
> deep looks? I do not think it is only the muscles around the eyes
> (though that is clearly part of it). After my long communication with
> a dog (which involved getting quite muddy for a half hour, and it was
> nothing like I had ever seen a dog do), I have come to think that
> there is a complex analogue signal that passes between eyes. Is it
> possible that it might have something to do with the reflectance in
> the pupil? I don't know, but I am quite sure there is something
> there. And I think it carries the bulk of human communication, but it
> is not at all digitizeable, and therefore cannot be put into
> language.
> 
> So the field of human communication involves analogue signals such as
> these (and this is an earlier evolutionary step, because it clearly
> exists at least in canines), as well as syntax, which is partly
> digital. And further than that, I would have to sit down and draw
> pictures.
> 
> Now within this human sphere (which corresponds deeply and admittedly
> perhaps coincidentally to the physical sphere), we may observe that
> there are different kinds of time. This I noticed when, for instance,
> I found I could do twenty minutes of thinking in the shower in two
> minutes. My brain had apparently created a model of water falling on
> me which was persuasive enough to make me think twenty minutes had
> passed. And the question here is how much our internal sense of time
> (which in a very broadly metaphorical sense takes place on the other
> side of an event horizon) can stretch, and how much it can
> synchronize and desynchronize. Thus it is possible to have time that
> is synchronous and inflexible, synchronous but flexible, and finally,
> asynchronous and flexible. The asynchronous time corresponds to
> quantal mode, the synchronous-stretchable (flexible) time to
> elliptical mode, and the inflexible and synchronous mode to
> rectilinear mode.
> 
> BTW, do you know anything about lactulose? My friend (who is my
> friend because he is one of the great characters of literature; he
> just happens to exist in real life, otherwise a book would have been
> written about him) was unable to obtain his prescription tonight; he
> has cirrhosis as well, it turns out. He says his ammonia levels are
> rising, whatever that means.
> 
> And here is what happened: his boat, the Erin, broke down three weeks
> ago and required repairs in Charlestown. He was off Boston and had to
> be towed in. It is still in drydock, and he seems to be getting the
> runaround, and bills are mounting. He is here in Boston waiting for
> repairs (this he did not tell me before), and since he lives hand to
> mouth: or maybe fish to hand to money to mouth; he ran out of money.
> And in desperation to get out of back pain he consented to surgery,
> and, one thinks also, a few night's of a bed, payable by insurance. 
> 
> On Thu, Jan 23, 2020 at 7:36 PM Ernst Meyer <[email-masked]
> > wrote:
> > To: Nikola Chubrich <[email-masked]>
> > 
> > Dear Nikola,
> > 
> > The implicit assertion in my recent letter, that the intuition of
> > time
> > of which I am persuaded, Time as a stream without beginning,
> > without
> > end and without punctuation, should be deemed valid also for
> > everyone
> > else, was in error, that same all too human error which persuades
> > each
> > one of us that his experience, his intuition, his conclusions
> > should be
> > a universal standard by which all thought must be calibrated.
> > 
> > The mathematical physicists' persuasion, if I understand it
> > correctly,
> > that space-time should be deemed a continuum, which is distorted by
> > the
> > force of gravity, is a formula which I believe I understand, but
> > which,
> > nonetheless, does not correspond with my experience. Permit me a
> > contravening consideration: that on a mind molded by mathematics,
> > symbolic constructs, i.e. mathematical formulas have such power and
> > control over experience that they replace, blot out, warp or
> > distort
> > the native intuition, in this case of space and time, which is
> > might
> > otherwise be inescapable.  
> > 
> > Thank you again for your proposed mathematical analysis of skeletal
> > pain. I am ignorant and very eager to learn.  My immediate thought:
> > Pain is the ultimate intuitive experience. In the same manner, and
> > to
> > the same degree that mathematical special relativity can reveal the
> > mysteries of the intuitions of time and space, it might also shed
> > light
> > on the secrets of pain. By the same token, a mathematical
> > investigation
> > of pain might shed light on the nature, meaning and function of
> > mathematics including special relativity in molding our most basic
> > intuition.
> > 
> > EJM
> > 
> >